Event Explorer

Get Event Explorer Rows

GET
/v0/project/{idOrSlug}/events

Authorization

apiKeyAuth
x-api-key<token>

FastStats API key. Pass it in the x-api-key header or as a Bearer token in the Authorization header.

In: header

Path Parameters

idOrSlug*string

Query Parameters

templateId?|string|null
mode?|null
page?string|null
pageSize?string|null
fromTime?string|null
toTime?string|null

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v0/project/string/events"
{
  "rows": [
    {
      "id": "string",
      "timestamp": "string",
      "fieldValues": {
        "property1": "string",
        "property2": "string"
      },
      "rawData": "string"
    }
  ],
  "total": 0,
  "page": 0,
  "pageSize": 0
}
{
  "_tag": "UnauthorizedError",
  "message": "string"
}
{
  "_tag": "ForbiddenError",
  "message": "string",
  "code": "string"
}
{
  "_tag": "NotFoundError",
  "message": "string"
}